Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (bullseye)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages not in bullseye
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in bullseye
  • outdated binaries in sid
  • different versions in bullseye and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT tag for bullseye: ignore
  • RT tag for bullseye: will-remove
  • RT tag for bullseye: can-defer
  • RT tag for bullseye: is-blocker
  • RT tag for bullseye: no-auto-remove
  • RT tag for bullseye: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days
  • blocking bug
  • usertag for user

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

59 bugs found

bug# package title hints deferred RT modified
#510368 libgamin0 libgamin0: libfam shlib dependency wrongly set to libfam0       2020-08-09
#850291 gdm3 gdm3: does not work without gnome-session     buster-can-defer   2019-08-02
#862373 libyaml-libyaml-perl libyaml-libyaml-perl: Unconditionally instantiates objects from yaml data     buster-can-defer stretch-can-defer   2020-01-29
#862475 libyaml-syck-perl libyaml-syck-perl: Unconditionally instantiates objects from yaml data     buster-can-defer stretch-can-defer   2020-01-29
#866110 multipath-tools multipath-tools: mpathpersist segfaults. Newer version is available and fixed!       2018-08-11
#874679 src:libssh2 libssh2: Fails to build on stable if libssl-dev is installed       2017-09-19
#895990 gdm3 gdm3: memory leak (known upstream)       2019-08-05
#897975 gdm3 gdm3: restarts in a loop: IceLockAuthFile fail: Already exists (race condition?)     buster-can-defer   2019-10-07
#900821 src:linux apache reads wrong data over cifs filesystems served by samba     buster-can-defer   2019-11-25
#902562 src:strace strace: FTBFS in stretch       2018-06-27
#906011 pdftk pdftk does not properly attribute iText, may violate GPL       2018-12-11
#906744 dh-php /usr/lib/php/20151012/yaml.so: cannot open shared object file       2018-10-22
#907637 src:linux bonding with virtio NICs does not work any more       2019-09-20
#908947 youtube-dl recent version for stable-(updates|backports)       2020-03-24
#913159 task-kannada-desktop task-kannada-desktop: uninstallable on mips and mipsel       2019-02-16
#913576 grub-efi-amd64 Update to grub-efi-amd64 2.02~beta3-5 results in "error: efibootmgr failed to register the boot entry: Operation not permitted."       2019-05-13
#913916 grub-efi-amd64 grub-efi-amd64: UEFI boot option removed after update to grub2 2.02~beta3-5+deb9u1       2019-04-11
#922223 apt apt: terminate called after throwing an instance of 'std::logic_error' ... Aborted       2019-03-04
#923720 libappstreamqt2 plasma-discover: Plasma-discover segfaults on Stretch       2020-03-01
#924129 debian-installer debian-installer: Kernel for armhf for stretch unbootable urgent       2019-03-27
#924609 src:libsdl1.2 libsdl1.2: Multiple security issues     buster-can-defer   2019-09-17
#924610 src:libsdl2 libsdl2: Multiple security issues     buster-can-defer   2019-09-19
#926539 src:linux, rootskel rootskel: steal-ctty no longer works on at least sparc64     buster-can-defer   2020-05-20
#928175 postfix postfix: [Regression/Stretch] No more delivers mails to mailboxes > ca. 500 MB via procmail since upgrade from 3.1.9-0+deb9u2 to 3.1.12-0+deb9u1       2019-09-23
#930908 mime-support general: incorrect rules for %s in /etc/mailcap yielding potentially unquoted metacharacters       2020-07-30
#931326 libgeocode-glib0 gnome-maps: Segfault when looking for a location       2019-07-04
#934242 src:crystalhd crystalhd: unusable without (available and properly working) firmware       2019-09-23
#934843 src:parsedatetime parsedatetime: FTBFS in stretch       2019-11-14
#939527 src:vcdimager vcdimager contains one file with different license       2019-09-29
#940679 cython3 cython3: generated code does out of bounds reads in with-dict (subclass of) cdef class       2019-10-27
#943561 src:unoconv unoconv: CVE-2019-17400       2019-10-26
#944871 src:docbook-xsl docbook-xsl: readds catalogs to the super catalog on every upgrade       2019-11-16
#945369 src:yard yard: CVE-2019-1020001       2020-08-26
#948508 e2fsprogs CVE-2019-5188: malicious fs can cause stack underflow in e2fsck       2020-02-02
#951730 argyll OpenSSL linking without license exception       2020-06-26
#951911 librelp0 OpenSSL linking without license exception       2020-06-26
#952949 src:softhsm2 softhsm2: Replace PKCS11 headers provided by OASIS       2020-05-12
#952950 src:nss nss: Replace PKCS11 headers provided by OASIS       2020-03-02
#953952 kmod kmod: libkmod2-udeb contains binary instead of libraries       2020-04-17
#956503 node-lodash-reevaluate node-lodash-reevaluate: mis-spelled test dependency       2020-04-12
#960265 s390-tools s390x install Debootstrap warning: Failure while configuring base packages. s390-tools depends on perl:any.       2020-08-24
#960715 src:cunit cunit: autopkgtest failure: gcc: not found       2020-06-11
#961302 src:sane-backends sane-backends 1.0.30 released with security fixes       2020-08-10
#961492 dh-r dh-update-R removes non-R dependencies"       2020-09-09
#962323 python-django python-django: CVE-2020-13254 CVE-2020-13596       2020-06-28
#962492 src:vde2 Missing copyright attributions and other problems in debian/copyright       2020-06-08
#962596 ca-certificates ca-certificates: Removal of GeoTrust Global CA requires investigation       2020-09-10
#964274 src:ruby-websocket-extensions ruby-websocket-extensions: CVE-2020-7663       2020-09-03
#964494 src:linux File system corruption with ext3 + kernel-4.19.0-9-amd64       2020-08-19
#964950 nginx nginx: CVE-2020-11724       2020-08-28
#965166 snmpd snmpd privilege escalation       2020-08-24
#966515 src:scons scons: Some upstream sources are missing       2020-08-23
#966692 src:stunnel4 stunnel4: FTBFS because of test hang       2020-09-12
#968281 kalarm I cannot export alarms in Kalarm       2020-08-12
#968366 src:libproxy libproxy#126: buffer overflow when PAC is enabled       2020-08-13
#968475 src:kalzium Please include ocamlvars.mk to avoid FTBFS because of dh_dwz       2020-08-16
#969367 python-django python-django: CVE-2020-24583 CVE-2020-24584       2020-09-01
#969819 src:dmidecode dmidecode: autopkgtest should be marked superficial       2020-09-15
#969965 kbd text installer: unable to switch keyboard layouts - kbd_mode broken       2020-09-19

Generated in 0.818 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_oldstable) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and bugs.id in (select id from bugs_packages bp, key_packages kp where bp.source = kp.source) 
AND (severity >= 'serious')
order by id asc